import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfOrganizationQueryComponent } from './cf-organization-query.component';

describe('CfOrganizationQueryComponent', () => {
  let component: CfOrganizationQueryComponent;
  let fixture: ComponentFixture<CfOrganizationQueryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfOrganizationQueryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfOrganizationQueryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
